Understanding Society User Support - Support #139

Comparing BHPS and Understanding Society results
04/12/2013 04:15 PM - Theodore Joloza

Status: Closed Start date: 04/12/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

Hi Jacob,

| want to investigate whether differences in results at different time points from some selected BHPS variables from 2001 to Wave 2
Understanding Society are significant. Will running the weight b_indscbh_xw on Wave 2 be enough to allow this comparison or would
this require some complicated modelling.

Thanks

Theo

History

#1 - 04/17/2013 03:16 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

Theo,
It is not so easy to give a quick answer to this as it would depend on the study question and the study design, which falls outside this user support's
remit.

Jakob
#2 - 11/10/2015 02:45 PM - Gundi Knies
- Category set to Data analysis

- Assignee set to Redmine Admin

- Target version set to M2
